RubyGems Navigation menu

zen_config 0.0.4

Zend_Config translated into Ruby

Gemfile
          gem 'zen_config', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install zen_config
  
  
  
  
  
  
  

Authors:

  • Gauthier Delacroix

Owners:

Total downloads 4,025

For this version 1,062

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 12, 2012 (7.5 KB)
  2. 0.0.3 - April 12, 2012 (7 KB)
  3. 0.0.2 - April 10, 2012 (7 KB)
  4. 0.0.1 - April 9, 2012 (7 KB)

Development Dependencies: